/*
Theme Name:     Pursuit Child Theme
Theme URI:      http://themovation.com/pursuit
Description:    Child theme for Pursuit
Author:         Themovation
Author URI:     http://themovation.com
Template:       pursuit
Version:        1.0
License:        Regular License
License URI:    http://themeforest.net/licenses/regular

*/


@font-face {
  font-family: "Open Sans";
  src: url('https://www.jobboard.io/wp-content/themes/pursuit/assets/fonts/OpenSans-Regular.eot');
  src: url('https://www.jobboard.io/wp-content/themes/pursuit/assets/fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('https://www.jobboard.io/wp-content/themes/pursuit/assets/fonts/OpenSans-Regular.woff') format('woff'), url('https://www.jobboard.io/wp-content/themes/pursuit/assets/fonts/OpenSans-Regular.ttf') format('truetype'), url('https://www.jobboard.io/wp-content/themes/pursuit/assets/fonts/OpenSans-Regular.svg#ralewayregular') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans";
  src: url('https://www.jobboard.io/wp-content/themes/pursuit/assets/fonts/OpenSans-Bold.eot');
  src: url('https://www.jobboard.io/wp-content/themes/pursuit/assets/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('https://www.jobboard.io/wp-content/themes/pursuit/assets/fonts/OpenSans-Bold.woff') format('woff'), url('https://www.jobboard.io/wp-content/themes/pursuit/assets/fonts/OpenSans-Bold.ttf') format('truetype'), url('https://www.jobboard.io/wp-content/themes/pursuit/assets/fonts/OpenSans-Bold.svg#ralewaysemibold') format('svg');
  font-weight: 600;
  font-style: normal;
}

h1, h2, h3, h4, h5, span.p-name{overflow: hidden;
text-overflow: ellipsis;}
img .size-full{
max-width:100% !important;
}

.entry-content p{margin-bottom: 20px !important;}

strong{
font-weight: 700 !important;
}
.page-title.centered{
padding: 30px 15% !important;
}

#main-flex-slider .slides .hero{
margin-top: 0px !important;
}


.entry-content, .post-meta, .wp-post-image{
max-width:100% !important;
margin: 0 auto;
}

.post-inner h1, .post-inner h2, .post-inner h3, .post-inner h4, .post-inner h5, .post-inner h6{
font-weight: 600 !important;
color: #4D4D4D !important;
}

.pricing-table ul li{
font-size: 14px !important;
}



#main-flex-slider p{
font-size:20px !important;
}

.navbar-nav a{
font-size:14px !important;
}



.tooltips .glyphicons{
opacity:0.2
}
.post-inn{
padding-bottom:0 !important;
border:0 !important;
}
gfycat-embed_shell{
width:100%;
height:auto;
}
.comments-closed{
display:none !important;
}

/*#themo_pricing_plans_1 .col-sm-6:nth-child(2){
        position:relative;
	z-index:19;
}
#themo_pricing_plans_1 .col-sm-6:nth-child(2):after{
background-color: #2b8dd6;
content: 'Most Popular';
color: white;
font-size: 12px;
left:0;
font-weight: 500;
padding: 8px 0;
position: absolute;
text-transform: uppercase;
border: 1px solid #e4e4e4;
top: -35px;
width: 100%;
z-index: 30
}
#themo_pricing_plans_1 .col-sm-6:nth-child(2):hover{
background-color: #EEF2F4;
}*/

@import url("../pursuit/assets/css/app.css");
 
#main-flex-slider{
background: white !important;
}	 
.btn{ 	 	 
white-space: normal !important; 	 	 
} 	 	 
#themo_brands_1{
margin-top:0px;
}
#themo_brands_1 p{ 	 	 
border: 1px solid #cbf0e1; 	 	 
background: #f6fffb; 	 	 
background-repeat:no-repeat; 	 	 
color: #13ca6d; 	 	 
max-width: 720px; 	 	 
font-weight: 400; 	 	 
margin: 0 auto; 	 	 
padding: 0.45em 0.5em; 	 	 
font-size: 16px; 	 	 
border-radius: 5px; 	 	 
text-align: center; 
z-index:1000;	 	 
} 	 	 

#themo_brands_1 .e-content{ 	 	 
border: 1px solid #cbf0e1; 	 	 
background: #f6fffb; 	 	 
background-repeat:no-repeat; 	 	 
color: #13ca6d; 	 	 
max-width: 720px; 	 	 
font-weight: 400; 	 	 
margin: 0 auto; 	 	 
padding: 0.45em 0.5em; 	 	 
font-size: 16px; 	 	 
border-radius: 5px; 	 	 
text-align: center; 
z-index:1000;	 	 
} 	 	 

#main-flex-slider p{ 	 	 
font-size: 20px; 	 	 
line-height: 1.4em; 	 	 
margin: 0 15%; 	 	 
color: #9F9F9F; 	 	 
font-weight: 200; 	 	 
} 	 	 
.slider-title{ 	 	 
text-align: center; 	 	 
line-height: 1.25em; 	 	 
display: inline-block; 	 	 
margin: 0; 	 	 
position: relative; 	 	 
font-weight: 400; 	 	 
font-size: 50px; 	 	 
margin-bottom: 0.2em; 	 	 
} 	 	 	 	 
section#themo_tour_1_0{ 	 	 
text-align:center; 	 	 
} 	 	 
section#themo_tour_1_1{ 	 	 
text-align:center; 	 	 
} 	 	 
@media only screen and (max-width: 480px) { 	 	 
#themo_brands_1 strong{ 	 	 
display:none !important; 	 	 
} 	 	 
.btn .btn-standard{ 	 	 
max-width:100%; 	 	 
} 	 	 
} 	 	 

#menu-footer-menu .btn-nav{
display:none;
}

#scrollUp{
display:none !important;
}

@media 
(min-width:841px) { 
#main-flex-slider .slides img {	
	width:auto;
	max-width:900px;
	margin:0 auto;
}
}

#logo{
   max-width:200px !important; 
}
.btn{
white-space: normal !important;
}
.btn-nav:hover{
	color:#fff !important;	
background-color:#2f9ae9 !important;
	border-color:#2b8dd6  !important;
}
.widget-inner li{
border-bottom: none !important;
box-shadow:0px 1px 0px rgba(255,255,255,0.05);	
}
.widget_recent_entries ul{
padding-top:8px !important;
}
.footer .widget.widget_nav_menu li a{
border-bottom: none !important;
}
.field_with_errors {
   border: 1px solid #4195fc;
   -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
     border-radius: 4px;
    -webkit-box-shadow: 0px 0px 4px #4195fc;
       -moz-box-shadow: 0px 0px 4px #4195fc;
            box-shadow: 0px 0px 4px #4195fc; 
}
 
#error_explanation ul li {
  list-style: none;
  padding: 0 !important;
}
.field_with_errors #user_name{
background: url(https://www.jobboard.io/wp-content/uploads/2015/04/alert-triangle-grey.png) no-repeat;
background-position: right 10px center;
}

.field_with_errors #user_name:focus {
}

.field_with_errors #user_email{
background: url(https://www.jobboard.io/wp-content/uploads/2015/04/alert-triangle-grey.png) no-repeat;
background-position: right 10px center;
}

.field_with_errors #user_password {
background: url(https://www.jobboard.io/wp-content/uploads/2015/04/alert-triangle-grey.png) no-repeat;
background-position: right 10px center;
}

.field_with_errors #user_tenants_attributes_0_name{
background: url(https://www.jobboard.io/wp-content/uploads/2015/04/alert-triangle-grey.png) no-repeat;
background-position: right 10px center;
}

@media (max-width:479px) {
	#boxed {width:330px}
	.boxed-mode .headhesive--clone,
	.boxed-mode .banner[data-transparent-header="true"] {max-width:330px}	
	.container{width:300px}
	.content-width {max-width:270px} 
#main-flex-slider{
margin-bottom:-250px !important;
max-height:100% !important;
}

	h1, #main-flex-slider .slides h1,
	#main-flex-slider .lrg-txt h1 {
		font-size:34px;
line-height: 1.25em !important
	}
}

